SDL Library Documentation
Prev |  | Next

# SDL_WM_GetCaption

## Name

SDL_WM_GetCaption -- Gets the window title and icon name.

## Synopsis

    #include "SDL.h"

``void SDL_WM_GetCaption`(char **title, char **icon);`

## Description

Set pointers to the window `title` and `icon` name.

## See Also

`SDL_WM_SetCaption`, `SDL_WM_SetIcon`

Prev | Home | Next
SDL_WM_SetCaption | Up | SDL_WM_SetIcon